Ionic v2 latest version is not working with Android 4.2.2


#1

Hi ! All , I want to build ionic v2 app with android minimum version 4.2.2 support. But I am getting white screen , I mean nothing on screen. That is working fine with android 5.0.0.

How can I resolve this problem. any one help me.


#2

Hi, Ionic2 only supports 4.4 and up unless you use crosswalk.


#3

thanks, it’s working fine with crosswalk cordova plugin.:smiley: